2009-03-28  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

==================== 2.24.1 ====================

2009-03-14  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed error in Portuguese translation.

2009-03-11  Ani Peter <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-07  Mișu Moldovan <dumol@gnome.ro>

	* ro.po: Updated Romanian translation.
	
2009-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.
	
2009-03-03  Krishnababu K <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.	

2009-03-02  Milo Casagrande <milo@ubuntu.com>

	* it.po: Updated Italian translation by Luca Ferretti

2009-02-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #569457

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Added Asturian translation on behalf of Mikel González.
	* LINGUAS: Added ast.

2009-01-30  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-24  Raivis DEjus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2009-01-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-12-04  Nurali Abdurahmonov  <mavnur@gmail.com>

        * uz.po: Added Uzbek Translation
	* uz@cyrillic.po: Added Uzbek cyrillic translation
	* LINGUAS: added "uz" and "uz@cyrillic"

2008-12-28  Andre Klapper  <a9016009@gmx.de>

	* af.po: Updated Afrikaans translation on behalf of Friedel Wolff.
	Fixes bug #565763.

2008-10-20  Pema Geyleg  <pema.geyleg@gmail.com>

        * dz.po: Updated Dzongkha Translation
	* LINGUAS: added "dz"

2008-10-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-10-01 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

=== gnome-vfs 2.24.0 ===

2008-09-19  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translation

2008-09-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed Portuguese terminology.

2008-09-10  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-09 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation
	
2008-08-28  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* mai.po: Added Maithili Translation
	
2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-20  Manoj Kumar Giri <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2008-08-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-30  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Nicolas Kaiser

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-25  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvements by Vladimir Melo.

2008-07-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-03-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-03-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-03-03  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-24  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2008-02-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-02-19  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Added Kannada Translations by Shankar Prasad
	* LINGUAS: Added Kannada (kn) to the list of languages

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-13  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2008-02-05  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as.
	* as.po: Updated assamese translations.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

=== gnome-vfs 2.21.90 ===

2008-01-22  Rahul Bhalerao <b.rahul.pm@gmail.com>
	
	* mr.po: Updated Marathi translation by Sandeep Shedmake.

2008-01-12  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin
	<zebob.m@pengzone.org>.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-27  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

        * eu.po: Updated Basque translation.

2007-12-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-11-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-14  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-23  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-15  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation update by Ivar Smolin.

2007-10-06  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-30  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

=== gnome-vfs 2.20.0 ===

2007-09-17  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-16  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-09-15  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-14  Vladimer Sichinava  <vsichi@gnome.org>

        * ka.po: Updated Georgian translation.

2007-09-14  Khandakar Mujahidul Islam  <suzan@bengalinux.org>

	* bn.po: Updated Bengali Translation.

2007-09-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-13  Mugurel Tudor  <mugurelu@gnome.ro>

        * ro.po: Updated Romanian translation
        by Mişu Moldovan <dumol@gnome.ro>

2007-09-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-07  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation

2007-09-06  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-03  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-08-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

=== gnome-vfs 2.19.91 ===
	
2007-08-26 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-08-22  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Added Telugu translation done by
	Matapathi Pramod <pramod@swecha.net>.

2007-08-20  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-12  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-04  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

=== gnome-vfs 2.19.3 ===

2007-07-25  Inaki Larranaga Murgoitio

	* eu.po: Updated Basque translation.

2007-07-19  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-07-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2007-07-13  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-07-10  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-06-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-03  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-05-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

=== gnome-vfs 2.19.2 ===

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-05-03  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-3  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-25  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

=== gnome-vfs 2.18.0 ===
	
2007-03-12  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-03-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-03-06  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Updated Malagasy translation.

2007-03-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-03-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

=== gnome-vfs 2.17.91 ===

2007-02-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-01-31  Ihar Hrachyshka <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

=== gnome-vfs 2.17.90 ===

2007-01-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2006-12-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-12-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

=== gnome-vfs 2.17.2 ===
=== gnome-vfs 2.17.1 ===

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-21  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

=== gnome-vfs 2.16.3 ===

2006-11-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-18  Matic Zgur  <mr.zgur@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-11-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-01  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-10-20  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Added Malagasy translation.
	* LINGUAS: Added 'mg'.

=== gnome-vfs 2.16.1 ===

2006-09-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-09-13  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-09-09  David Lodge

	* en_GB.po: Updated British English translation.

2006-09-08  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation.

2006-09-04  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-09-04  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2006-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Goran Rakić.

2006-09-02  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-08-31  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-08-31  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-30  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-30  I. Felix  <ifelix25@gmail.com>

	* ta.po: Translation updated.

2006-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fixed plural forms.

2006-08-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-26  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-24  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-24  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-24  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

=== gnome-vfs 2.15.92 ===
2006-08-23  Khandakar Mujahidul Islam <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation

2006-08-20  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-18  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-16  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-08-16  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-08-09  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-08-08  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-08-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Burcu Guzel

=== gnome-vfs 2.15.91 ===

2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-07  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2006-08-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-07-31  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-31  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2006-07-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-07-26  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

=== gnome-vfs 2.15.90 ===

2006-07-22  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-07-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-06-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-19  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-19  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN: Updated Bengali India Translation.

2006-07-18  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-07-18  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-17  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.
	* POTFILES.in: Dropped non-existant file.

2006-07-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-07-11  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-07-11  Christian Kellner  <gicmo@gnome.org>

	* POTFILES.in: Remove files that has been removed due to the
	DBus-for-Bonobo update.

2006-07-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-03  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India (bn_IN) Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-06-29  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-06-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-06-20  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

=== gnome-vfs 2.15.2 ===

2006-06-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-06-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-05-29  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-24  Inaki Larranaga  <doteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

i2006-05-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation
	by Alexander Shopov  <ash@contact.bg>

2006-05-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-05-20  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

=== gnome-vfs 2.15.1 ===

2006-05-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-30  Kjartan Maraas <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-04-28  Alexander Larsson  <alexl@redhat.com>

	* LINGUAS:
	Add LINGUAS

2006-04-25  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-24  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Add programs/authentication.c

2006-04-23  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-04-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-04-23  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-04-21  Lukas Novotny  <lukasnov@cvs.gnome.org>

 	* cs.po: Updated Czech translation.

2006-04-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-21  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-04-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-04-21  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-04-21  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-04-21  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

=== gnome-vfs 2.14.1 ===

2006-04-02  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Added Georgian translation
	  by Gia Shervashidze <giasher@telenet.ge>

2006-03-29  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Updated Oriya translation.

2006-03-29  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Added Oriya translation.

2006-03-28  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-03-17  Ahmad Riza H Nst  <rizahnst@id.gnome.org>

	* id.po: Updated.

2006-03-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-14  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

=== gnome-vfs 2.14.0 ===

2006-03-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* nn.po: Updated Norwegian nynorsk translation.

2006-03-07  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Swedish translation updated.

2006-03-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-03  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-02  David Zeuthen  <davidz@redhat.com>

	* POTFILES.in: Remove system_storage.schemas.in

2006-03-02  Christian Neumair  <chris@gnome-de.org>

	* be.po: Convert to UNIX line breaks. Fixes #324708, thanks to Damien
	Carbery.

=== gnome-vfs 2.13.92 ===

2006-02-25  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.
	Switched to Ki/Mi/Gi prefixes.

2006-02-25  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-02-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-02-21  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-20  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2006-02-19  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation.

2006-02-16  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

=== gnome-vfs 2.13.91 ===

2006-02-12  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation with
	Xavier Conde <xavi.conde@gmail.com>

2006-02-11  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-02-03  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-30  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-01-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-01-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-01-26  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-22  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Maxim Popov.

2006-01-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-01-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese Translation.
	* zh_HK.po: Added Traditional Chinese Translation.(HK)

2005-12-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-12-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-21  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2005-12-20  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

=== gnome-vfs 2.13.3 ===

2005-12-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

=== gnome-vfs 2.13.2 ===

2005-12-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-12-09  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-06  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-06  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Vital Khilko

2005-12-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-12-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation
	* no.po: Same

2005-12-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-02  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-29  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Vital Khilko.

2005-11-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-21  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Vital Khilko.

2005-11-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-18  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Vital Khilko

=== gnome-vfs 2.13.1 ===

2005-10-27  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by Misu Moldovan.

2005-10-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-10-18  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-10-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-10  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-10-08  Chao-Hsiung Liao  <j_h_liay@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-10-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-10-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

=== gnome-vfs 2.12.1 ===

2005-10-01  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) translation. Translation by Mahay Alam Khan <makl10n@yahoo.com>

2005-09-27  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-09-26  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-09-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-09-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-09-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po Updated Finnish translation

2005-09-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-09-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-09-23  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati translation.

2005-09-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-22  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-09-22  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-09-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-09-22  Danilo Šegan  <danilo@gnome.org>

	* POTFILES.in: Updated (fixing bug #316914).

	* sr.po, sr@Latn.po: Updated.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-05  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

=== gnome-vfs 2.12.0 ===

2005-09-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-09-03  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-09-02  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-08-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-31  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-30  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-30  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-29  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-08-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-08-23  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-08-17  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-08-15  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2005-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-08-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-07-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-25 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-22  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-07-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-07-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

=== gnome-vfs 2.11.4 ===

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-08  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2005-07-08  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-07-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.
	* no.po: Same

2005-07-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-06-30  Alexander Larsson  <alexl@redhat.com>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2005-06-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update Norwegian bokmal translation.
	* no.po: Same

2005-06-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-06-08  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

=== gnome-vfs 2.11.2 ===

2005-06-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-06-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-05-30  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian translation.

2005-05-23  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-16  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated nepali translation

2005-05-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-04-14  Iaki Larraaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-03-30  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

=== gnome-vfs 2.10.0 ===

2005-03-05  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>.

2005-03-04  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

=== gnome-vfs 2.9.93 ===
=== gnome-vfs 2.9.92 ===

2005-02-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-02-24  Arafat Medini  <kinryu@silverpen.de>

	* ar.po: Updated Arabic translation.

2005-02-24  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-23  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2005-02-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-02-17  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2004-02-17  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-02-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2005-02-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-12  Takeshi AIHANA <aihana@gnome.gr.jp.

	* ja.po: Updated Japanese translation.

2005-02-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

=== gnome-vfs 2.9.91 ===

2005-02-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-08  Christian Rose  <menthos@menthos.com>

	* xh.po: Added Xhosa translation by
	Adi Attar <adi@canonical.com>.

2005-02-08  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-02-08  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh (fuzzy-squeezing, plural form standardisation,
	  general typo fixes)

2005-02-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-06  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-02-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-02-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-31  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-01-31  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-01-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by kitt.

=== gnome-vfs 2.9.90 ===

2005-01-04  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-12-23  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

=== gnome-vfs 2.9.2 ===

2004-12-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation

2004-12-09  Dwayne Bailey  <dwayne@translate.org.za>

	* zu.po: Added Zulu translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-12-03  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Updated Northern Sotho translation.

2004-12-01  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Added Northern Sotho translation by
	Zuza Software Foundation <info@translate.org.za>.

=== gnome-vfs 2.9.1 ===

2004-11-17  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: remove cdemenu-desktop-method.c

=== gnome-vfs 2.8.3 ===

2004-10-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-10-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-19  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-10-18  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

=== gnome-vfs 2.8.2 ===

2004-10-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-10-03  Jesus Bravo Alvarez  <suso@trasno.net>

	* gl.po: Updated Galician translation.

2004-09-27  Leonid Kanter <leon@asplinux.ru>

	* ru.po: fixed Russian translation

2004-09-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

=== gnome-vfs 2.8.1 ===

2004-09-18  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-09-15  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

=== gnome-vfs 2.8.0 ===

2004-0912  Akagic Amila  <bono@linux.org.ba>

	* bs.po: Updated Bosnian translation.

2004-09-12  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team

2004-09-12  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-12  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-10  Christophe Fergeau  <teuf@gnome.org>

	* ar.po: Remove conflict markers in ar.po, this broke the build

2004-09-10  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-09-09  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@go.ro>

2004-09-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team.

2004-09-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-09-07  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-09-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-09-06  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-09-06  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-09-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Misu Moldovan <dumol@go.ro>

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2004-09-05  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation,

2004-09-05  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation

2004-09-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-09-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-09-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-09-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-09-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-09-03  Raphael Higino <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-09-03  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-09-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-09-03  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-09-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-09-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>

2004-09-02  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-09-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-09-02  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-09-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-09-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-09-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-31  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic Translation

=== gnome-vfs 2.7.92 ===

2004-08-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation


2004-08-25 Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-08-25  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-08-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Baptiste Mille-Mathias <bmm80@free.fr>.

2004-08-24  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.


2004-08-23  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-08-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-21  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-18  Estêvão Samuel Procópio  <tevaum@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-08-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-08-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-08-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Updated Bosnian translation by
	Kenan Hadžiavdić <kenanh@frisurf.no>.

=== gnome-vfs 2.7.91 ===

2004-08-16  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Final Gujarati translation.

2004-08-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-08-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-15  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-08-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2004-08-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-15  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added this here.

2004-08-11  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-08-09  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-08-09  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Gujarati translation.

2004-08-09  Amanpreet Singh Alam  <aalam@redhat.com>

	* pa.po: Updated Panjabi translation.

2004-08-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-08  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-08-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-08-03  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-03  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-03  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-01  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation

2004-08-01  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

=== gnome-vfs 2.7.90 ===

2004-07-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-07-29  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-07-29  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added gnome-vfs-mime.info.c
	* no.po: Updated Norwegian translation.

2004-07-29  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Reviewed and updated fuzzy messages plus
	translated new messages.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav "zbrox" Raykov <zbrox@i-space.org>

2004-07-27  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-07-27  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-07-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-07-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-25  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-23  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

=== gnome-vfs 2.7.4 ===

2004-07-22  Dave Camp  <dave@novell.com>

	* POTFILES.in: Updated

2004-07-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-07-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-07-18  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-07-16  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-07-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-16  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated nepali translation

2004-07-15  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-07-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-07-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-07-14  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-07-12  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2004-07-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-07-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-07-09  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added one missing file.

2004-07-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-08  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-07-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-06  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-07-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

==== gnome-vfs 2.7.3 ====

2004-07-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-07-03  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Cleaned up a bit and added "missing".
	* sv.po: Updated Swedish translation.

2004-07-03  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added some of the missing files.

2004-07-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

==== gnome-vfs 2.7.2 ====

2004-06-17  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Goedson Teixeira Paixao <goedson@debian.org>.

2004-06-06  Alexander Shopov <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Peter "Peshka" Slavov <pslavov@i-space.org>

==== gnome-vfs 2.7.1 ====

2004-05-27  Alexander Shopov <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Peter "Peshka" Slavov <pslavov@i-space.org>

2004-04-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fix spellings.

2004-04-15  I�ki Larra�ga  <dooteo@euskalgnu.org>

	* eu.po:  Updated Basque translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-06  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-03-31  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-31  Christian Rose  <menthos@menthos.com>

	* af.po: Added Afrikaans translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-03-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-03-25  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2004-03-23  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2004-03-22  Tomasz K?oczko <kloczek@pld.org.pl>

	* pt_BR.po: added missing "Plural-Forms:" field.

=== gnome-vfs 2.6.0 ===

2004-03-22  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Punjabi translation by
	Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-21  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: minor translation update.

2004-03-21  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-21  ?ygimantas Beru?ka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-21  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation.

2004-03-21  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation updated by
	  Everson -NoBIOS- Santos Araujo <linux@por.com.br>

2004-03-20  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2004-03-20  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	LoneStar <lone@auvtech.com>.

2004-03-19  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-18  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-18  Sayamindu Dasgupta <sayamindu@clai.net>

	* bn.po: Updated Bengali translation.

2004-03-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-16  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2004-03-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-03-15  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Mi?u Moldovan  <dumol@go.ro>

2004-03-15  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

=== gnome-vfs 2.5.91 ===

2004-03-14  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Peter "Peshka" Slavov <pslavov@i-space.org>

2004-03-12  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-11  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Everson Santos Araujo <nobios@por.com.br>.

2004-03-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-03-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-03-08  Tomasz K?oczko <kloczek@pld.org.pl>

	* hr.po, ja.po: added missing Plural-Forms field in header
	(neccessary for current gettext).

=== gnome-vfs 2.5.90 ===

2004-03-08  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-06  M?tin ?mirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-03-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-29  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Added Thai translation by Sittichai Makekhuntod and me.

2004-02-29  Arafat medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-02-25  Danilo ?egan  <dsegan@gmx.net>

	* sr@ije.po: Added Serbian Jekavian translation by
	Bojan Suzi? <bojans@teol.net>.

2004-02-25  Danilo ?egan  <dsegan@gmx.net>

	* POTFILES.in: Removed gtk/*.

2004-02-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-24  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-24  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Another update from Rhys Jones.

2004-02-23  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-23  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Fix typo: s/can/gan/.

=== gnome-vfs 2.5.8 ===

2004-02-22  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Translation updated by Rhys Jones, with a little work from
	  myself.

2004-02-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-22  M?tin ?mirov  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2004-02-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-17  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-17  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-02-15  M?tin ?mirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-02-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-12  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Reviewed and updated Serbian translation.
	* POTFILES.in: Added gtk/* files.

=== gnome-vfs 2.5.7 ===

2004-02-11  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-10  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-10  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-02-06  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-05  M?tin ?mirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2002-02-01 Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

=== gnome-vfs 2.5.6 ===

2004-01-30  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-01-30  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-01-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-26 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Make Irish translation consistent with other
	  gnome translations.

2004-01-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-23  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-04-20 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-18  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Sorted and added one entry.
	* POTFILES.skip: Removed a no longer existing entry.
	* sv.po: Updated Swedish translation.

2004-01-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-17  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2004-01-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-15  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-14  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-01-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

=== gnome-vfs 2.5.5 ===

2004-01-12  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added missing files.
	* POTFILES.skip: Added generated file.
	* no.po: Updated Norwegian translation.

2004.01.09  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2004-01-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-08  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-03  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2003-12-31  ?ygimantas Beru?ka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by Tomas Kuliavas.

2003-12-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-12-29  Christian Rose  <menthos@menthos.com>

	* hr.po: Updated Croatian translation by
	Robert Sedak <robert.sedak@sk.tel.hr>.

2003-12-29  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

=== gnome-vfs 2.5.4.1 ===
=== gnome-vfs 2.5.4 ===

2003-12-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-27 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-12-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-23  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation:
	merged translations from GNOME 2.6 branch with 2.4 branch.

2003-12-23  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-23  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2003-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2003-12-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-12-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-20  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2003-12-20  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-19  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-12-19  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-17  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2003-12-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.


2003-12-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-12-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-08  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

=== gnome-vfs 2.5.3 ===

2003-12-07  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-05  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: add desktop_gnome_url_handlers.schemas.

2003-12-04  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.skip: Added missing files.
	* de.po: Updated German translation.

2003-12-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2003-11-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-11-24  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

=== gnome-vfs 2.5.2 ===

2003-11-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-19  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-11-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2002-11-16 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-11-15  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2003-11-15  Arkadiusz Lipiec <arkadiusz.lipiec@gazeta.pl>

	* pl.po: Updated polish translation by
	GNOME PL Team <translators@gnome.pl>

2003-11-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-11-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

=== gnome-vfs 2.5.1 ===

2003-11-02  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2003-10-31  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-10-28  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-10-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-10-18  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-18  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2003-10-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-10-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-10-06  Christian Rose  <menthos@menthos.com>

	* mr.po: Added Marathi translation by
	Jitendra Shah <jitendras@vsnl.com>.

2003-10-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-04  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-30  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-22  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Added schemas.in files

2003-09-11  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-09-11  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed Tamil translation by Dinesh.

2003-09-09  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
		Mi?u Moldovan  <dumol@go.ro>

2003-09-09  Roozbeh Pournader  <roozbeh@sharif.edu>

	* eu.po, ga.po, lt.po, ro.po: Converted to UTF-8.

2003-09-09  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

=== gnome-vfs 2.4.0 ===

2003-09-03  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

=== gnome-vfs 2.3.90 ===

2003-09-01  Christian Rose  <menthos@menthos.com>

	* ne.po: Added Nepali translation by
	Kshitij <obsession@enet.com.np>.

2003-08-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-08-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-28  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

=== gnome-vfs 2.3.8 ===

2003-08-25  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-08-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-24  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-23  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-22  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-08-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-21  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-08-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-14  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-14  Danilo ?egan  <dsegan@gmx.net>

	* be.po: Updated Belarusian translation by Ales Nyakhaychyk
	<nab@mail.by>.

2003-08-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-14  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-08-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-09  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-08-09  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-09  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-08  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-08-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-07  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation

2003-08-07  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-08-05  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-04  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

=== gnome-vfs 2.3.7 ===

2003-08-04  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-04  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian
	team (Prevod.org).

2003-08-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

=== gnome-vfs 2.3.6 ===

2003-07-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-07-24  Pablo Saratxaga <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-07-22  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org).

2003-07-12  Pablo Saratxaga <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-07-10  Joel Brich <joel.brich@laposte.net>

	* eo.po: Added Esperanto translation
	from Charles Voelger <cvoelger@dweasel.com>

2003-07-05  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2003-07-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-06-29  Pablo Saratxaga <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-06-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

=== gnome-vfs 2.3.5 ===

2003-06-22  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-06-20  Sam?el J?n Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation

2003-06-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-17  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-06-12  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Updated Malayalam translation.

2003-06-12  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

==== gnome-vfs 2.3.4 ====

2003-06-05 Mathieu van Woerkom <mathieu@brabants.org>

	* li.po: Added Limburgish translation

==== gnome-vfs 2.3.3 ====

2003-05-30  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-05-28  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by David
	Barzilay <barzilay@redhat.com>.

2003-05-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-05-19 Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation
	by Arabeyes <doc@arabeyes.org>

2003-05-19  Telsa Gwymnne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from
	Dafydd Harries  <daf@parnassus.ath.cx>

==== gnome-vfs 2.3.2 ====

2003-05-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-05-09  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation from gnome-cy
	<gnome-cy@pengwyn.linux.org.uk> and Kyfieithu
	contributors. <http://www.kyfieithu.co.uk/>

2003-05-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Juan Manuel Garc?a Molina <juanma_gm@wanadoo.es>

2003-05-08  Sam?el J?n Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation.

2003-05-08  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-06  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn: Added Serbian translation by
	http://Prevod.org/.

2003-05-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

==== gnome-vfs 2.3.1 ====

2003-05-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-04  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-04-30  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-04-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-29  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-04-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-24  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-17  HideToshi Tajima  <hidetoshi.tajima@sun.com>

	* POTFILES.in: Added cdemenu-desktop-method.c.
 	Fixes bug #103306. Translators, please translate these messages
	exactly the same in CDE's sys.dtwmrc file of the locale.

==== gnome-vfs 2.2.4 ====

2003-03-26  Christian Rose  <menthos@menthos.com>

	* yi.po: Added Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-03-20  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>

2003-03-14  Jo?=ABl Brich  <joel.brich@laposte.net>

	* eo.po: Added Esperanto translation
	by Charles Voelger <cvoelger@dweasel.com>

==== gnome-vfs 2.2.3 ====

2003-02-25  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Added Bangla/Bengali translation
	by Sayamindu Dasgupta <unmadindu@Softhome.net>

2003-02-21  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-02-18  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-14  Takeshi AIHANA  <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-02-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

==== gnome-vfs 2.2.2 ====
==== gnome-vfs 2.2.1 ====

2003-02-06  Christian Rose  <menthos@menthos.com>

	* id.po: Added Indonesian translation by
	Mohammad Damt <mdamt@bisnisweb.com>.

2003-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-01-27  Yuriy Syrota  <rastaman renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2003-01-25  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update.

2003-01-24  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <al_shopov@yahoo.com>.

2003-01-22  Pablo Saratxaga <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

==== gnome-vfs 2.2.0 ====

2003-01-15  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Sinan.

2003-01-14  Naba Kumar <naba@gnome.org>

	* hi.po: Updated Hindi translation from
	Anurag Seetha <anuragseetha@yahoo.com>

==== gnome-vfs 2.1.91 ====

2003-01-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed a couple of strings in Spanish translation.

2003-01-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-01-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-07  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-01-06  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

==== gnome-vfs 2.1.6 ====

2003-01-05  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-04  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-03  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by Alexander Shopov.

2003-01-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-12-22  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-12-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-17  German Poo Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updates Spanish translation

2002-12-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

==== gnome-vfs 2.1.5 ====

2002-12-15  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-12-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-14  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-12-13  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2002-12-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-11  Laurent Dhima <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2002-12-11 Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

==== gnome-vfs 2.1.4 ====

2002-12-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-11-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-27  Jody Goldberg <jody@gnome.org>

	* Release 2.1.3.1

2002-11-25 Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Massive copy-paste from stable branch.

2002-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-11-12  Laurent Dhima <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2002-11-04  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-11-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from contribution of
	Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-07-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* bs.po: Added Bosnian file

2002-06-11  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-05  Tivo Leedj=EF?=BDv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-05  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>.

2002-06-02  Germ=EF?=BD Poo Caamao <gpoo@ubiobio.cl>

	* es.po: Updated translation from
	Juan Manuel Garc=EF?=BD Molina <juanma_gm@wanadoo.es>

2002-06-01  Carlos Perell Mar=EF?=BD <carlos@gnome-db.org>

	* es.po: Recoded as UTF-8

2002-06-01  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation

2002-05-29  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (by Tino Meinen).

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-10  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry Mastrukov.

2002-05-10  Naba Kumar  <kh_naba@users.sourceforge.net>

	* hi.po: New Hindi translation added.

2002-05-06  Seth Nickell  <snickell@stanford.edu>

	reviewed by: <delete if not using a buddy>

	* az.po:
	* ca.po:
	* da.po:
	* de.po:
	* el.po:
	* es.po:
	* et.po:
	* fi.po:
	* fr.po:
	* ga.po:
	* gl.po:
	* hu.po:
	* it.po:
	* ja.po:
	* ko.po:
	* lt.po:
	* ms.po:
	* nl.po:
	* nn.po:
	* no.po:
	* pl.po:
	* pt.po:
	* pt_BR.po:
	* ro.po:
	* ru.po:
	* sk.po:
	* sl.po:
	* sv.po:
	* tr.po:
	* uk.po:
	* wa.po:
	* zh_CN.po:
	* zh_TW.po:

2002-05-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and converted to UTF-8.

2002-04-30  Pablo Saratxaga <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-04-29  Pablo Saratxaga <pablo@mandrakesoft.com>

	* eu.po: Added Basque file
	* wa.po: Updated Walloon file

2002-04-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation and converted to UTF-8.

2002-04-24  Benedikt Roth <Benedikt.Roth@gmx.net>

	* hu.po: Patch from andras@dns.net (Andras Salamon).

2002-04-22  Jody Goldberg <jody@gnome.org>

	* Release 1.9.12

2002-04-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry Mastrukov.

2002-03-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-03-27  Seth Nickell  <set EMAIL_ADDRESS environment variable>

	reviewed by: <delete if not using a buddy>

	* az.po:
	* ca.po:
	* da.po:
	* de.po:
	* el.po:
	* es.po:
	* et.po:
	* fi.po:
	* fr.po:
	* ga.po:
	* gl.po:
	* hu.po:
	* it.po:
	* ja.po:
	* ko.po:
	* lt.po:
	* ms.po:
	* nl.po:
	* nn.po:
	* no.po:
	* pl.po:
	* pt.po:
	* pt_BR.po:
	* ro.po:
	* ru.po:
	* sk.po:
	* sl.po:
	* sv.po:
	* tr.po:
	* uk.po:
	* wa.po:
	* zh_CN.po:
	* zh_TW.po:

2002-03-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-03-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation and converted to UTF-8.

2002-03-10  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Created (containing modules/efs-method.c).
	* POTFILES.in: Remove modules/efs-method.c.

2002-03-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-03  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-02-27  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-02-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-23  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-23  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translatio by Sinan.

2002-02-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Jian.

2002-02-14  Tivo Leedj=EF?=BDv  <leedjarv@interest.ee>

	* et.po: Added Estonian translation.

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-02-09  Pauli Virtanen  <ptvirtan@cc.hut.fi>

	* fi.po: Updated Finnish translation and converted it to UTF-8.

2002-02-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-02-04  Seth Nickell  <snickell@stanford.edu>

	reviewed by: <delete if not using a buddy>

	* az.po:
	* ca.po:
	* da.po:
	* de.po:
	* el.po:
	* es.po:
	* fi.po:
	* fr.po:
	* ga.po:
	* gl.po:
	* hu.po:
	* it.po:
	* ja.po:
	* ko.po:
	* lt.po:
	* nl.po:
	* nn.po:
	* no.po:
	* pl.po:
	* pt.po:
	* pt_BR.po:
	* ro.po:
	* ru.po:
	* sk.po:
	* sl.po:
	* sv.po:
	* tr.po:
	* uk.po:
	* wa.po:
	* zh_CN.po:
	* zh_TW.po:

2002-02-03  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-01-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted it to UTF-8.

2002-01-30  Seth Nickell  <snickell@stanford.edu>

	reviewed by: <delete if not using a buddy>

	* az.po:
	* ca.po:
	* da.po:
	* de.po:
	* el.po:
	* es.po:
	* fi.po:
	* fr.po:
	* ga.po:
	* gl.po:
	* hu.po:
	* it.po:
	* ja.po:
	* ko.po:
	* lt.po:
	* nl.po:
	* nn.po:
	* no.po:
	* pl.po:
	* pt.po:
	* pt_BR.po:
	* ro.po:
	* ru.po:
	* sk.po:
	* sl.po:
	* sv.po:
	* tr.po:
	* uk.po:
	* wa.po:
	* zh_CN.po:
	* zh_TW.po:

2002-01-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-30  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated and converted to UTF-8

2002-01-29  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-01-28  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: remove efs-method.c

2002-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing files.
	* sv.po: Updated Swedish translation.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Converted to UTF-8.

2002-01-19  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay Translation by
	  Mohamad Afifi Omar (App) <mr_mohd_afifi@yahoo.com> and me..

2001-12-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2001-11-30  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-11-21  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Lou Bingyong <loubingyong@hotmail.com>, UTF-8.

2001-11-19  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file
	* wa.po: Updated Walloon file

2001-11-08  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Sinan.

2001-11-02  Maciej Stachowiak  <mjs@noisehavoc.org>

	* az.po, ca.po, da.po, de.po, el.po, es.po, fi.po, fr.po, ga.po,
	gl.po, hu.po, it.po, ja.po, ko.po, lt.po, nl.po, nn.po, no.po,
	pl.po, pt_BR.po, ro.po, ru.po, sk.po, sl.po, sv.po, tr.po, uk.po,
	wa.po, zh_TW.po: Updated by make distcheck.

2001-11-02  Maciej Stachowiak  <mjs@noisehavoc.org>

	* POTFILES.in: files from libgnomevfs-pthread have been moved

2001-11-01  Seth Nickell  <snickell@stanford.edu>

	* POTFILES.in, az.po, ca.po, da.po, de.po, el.po,
	es.po, fi.po, fr.po, ga.po, gl.po, hu.po, it.po,
	ja.po, ko.po, lt.po, nl.po, nn.po, no.po, pl.po,
	pt_BR.po, ro.po, ru.po, sk.po, sl.po, sv.po, tr.po,
	uk.po, wa.po, zh_TW.po:	Lose the MIME translations.

2001-10-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-10-20  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-10-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-10-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-09-25  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-09-24  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-09-09  Pablo Saratxaga <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file
	* ca.po: Updated Catalan file

2001-09-08  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-09-07  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Small update.

2001-08-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Renamed to...
	* zh_TW.po: this. Converted to UTF8 as well.

2001-08-24  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-08-03  Seth Nickell  <snickell@stanford.edu>

	reviewed by: <delete if not using a buddy>

	* az.po:
	* ca.po:
	* da.po:
	* de.po:
	* el.po:
	* es.po:
	* fi.po:
	* fr.po:
	* ga.po:
	* gl.po:
	* hu.po:
	* it.po:
	* ja.po:
	* ko.po:
	* lt.po:
	* nl.po:
	* nn.po:
	* no.po:
	* pl.po:
	* pt_BR.po:
	* ro.po:
	* ru.po:
	* sk.po:
	* sl.po:
	* sv.po:
	* tr.po:
	* uk.po:
	* wa.po:

2001-07-29  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-07-17  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-07-13  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation.

2001-07-08  Akira TAGOH  <tagoh@gnome.gr.jp>

	* Updated Japanese translation.

2001-07-02  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation.

2001-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-06-22  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-06-16  Wang Jian <lark@linux.net.cn>

	* zh_TW.Big5.po: Added by Joe Man <trmetal@yahoo.com.hk>

2001-06-13  Carlos Perells Marmn <carlos@gnome-db.org>

	* es.po: /s/vaciado de memoria/volcado de memoria
	Thanks Eduardo Ferro <eferro@euskalnet.net>

2001-06-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-08  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by Sinan.

2001-06-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-24  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation. Kai when do you finally learn to
	write Changelogs?

2001-05-23  Robin * Slomkowski  <rslomkow@rslomkow.org>

	* az.po:
	* ca.po:
	* da.po:
	* de.po:
	* el.po:
	* es.po:
	* fi.po:
	* fr.po:
	* ga.po:
	* gl.po:
	* hu.po:
	* it.po:
	* ja.po:
	* ko.po:
	* lt.po:
	* nl.po:
	* nn.po:
	* no.po:
	* pl.po:
	* pt_BR.po:
	* ro.po:
	* ru.po:
	* sk.po:
	* sl.po:
	* sv.po:
	* tr.po:
	* uk.po:
	* wa.po:
		removed all refrences to the non-ascii mu in the
		description and replaced it with ascii mu to make
		gettext happy

2001-04-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Major overhaul.

2001-04-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a few strings.

2001-04-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation, by <ganadist@chollian.net>.

2001-03-12  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-03-09  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: From gnome-vfs-1-0 branch.

2001-03-08  Mauricio Araya P.  <mauricio@eazel.com>

	* es.po: Updated Spanish translation.

2001-03-07  Ole Laursen  <olau@hardworking.dk>

	* da.op: Updated Danish Translation.

2001-03-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-03-06  Darin Adler  <darin@eazel.com>

	Merged all changes back here from the gnome-vfs-1 branch.

=== start of changes from gnome-vfs-1 branch ====

2001-03-06  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-03-06  Pauli Virtanen  <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation.

2001-03-05  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update by Andras Timar <timar@gnome.hu>

2001-03-04  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update by Andras Timar <timar@gnome.hu>

2001-03-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-03-01  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Update of Greek translation.

2001-03-01  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.

2001-02-27  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Update of Greek translation.

2001-02-27  Darin Adler  <darin@eazel.com>

	More attempt to clean up the carnage caused by
	running xml-i18n-prepare.

	* POTFILES.in: Sort files.

	* de.po:
	* fr.po:
	* it.po:
	* ko.po:
	* pt_BR.po:
	* sv.po:
	* uk.po:
	Removed duplicate entries.

2001-02-27  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file
	* wa.po: Added Walloon file
	* da.po,el.po: removed duplicate entries
	* nn.po,sl.po: fixed charset= value in header

2001-02-26  Rebecca Schulman  <rebecka@eazel.com>

	* POTFILES.in:
	* da.po:
	* de.po:
	* el.po:
	* fi.po:
	* fr.po:
	* it.po:
	* ko.po:
	* no.po:
	* pt_BR.po:
	* sk.po:
	* sv.po:
	* tr.po:
	* uk.po:
	Add translations that were formerly in
	file-types-capplet.desktop to the
	po files using xml-i18n-prepare

2001-02-27  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Pauli Virtanen.

2001-02-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.

2001-02-26  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Added Azeri file
	* {ga,sl,tr,nl,no,pl,ro}.po: enabled/fixed headers


2001-02-26  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update by Greg <greg@gnome.hu>

2001-02-26  Christophe Merlet  <christophe@merlet.net>

	* update.sh: Removed (Don't work with xml-i18n-tools >= 0.8.1)
	* fr.po: Updated French translation.

2001-02-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-24  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: added

2001-02-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.

2001-02-23  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-22  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.

2001-02-21  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-02-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.

2001-02-21  Fatih Demir	<kabalak@gtranslator.org>

	* ko.po: Committed updated Korean translation.

2001-02-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-20  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated for beta and Nautilus release.

2001-02-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-18  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek Translation.

2001-02-18  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-02-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.

2001-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.

2001-02-15  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2001-02-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.

2001-02-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-14  Martin Norbdck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-02-14  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-13  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update and fixes by Emese <emese@gnome.hu>

2001-02-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.

2001-02-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

=== end of changes from gnome-vfs-1 branch ===

2001-02-28  Mauricio Araya P.  <mauricio@eazel.com>

	* es.po: Updated Spanish translation.

2001-02-26  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update by Greg <greg@gnome.hu>

2001-02-24  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: added

2001-02-19  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Added Azeri file

2001-02-13  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation.

2001-02-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-10  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added Greek translation.

2001-02-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-05  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Committed updated Turkish translation
		by Sinan Imamoglu.

2001-02-05  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.
	* update.pl: Removed this script and replaced by...
	* update.sh: Added this xml-i18n compatible script.

2001-02-05  Mauricio Araya P. <mauricio@eazel.com>

	* es.po: Updated Spanish translation.

2001-02-04  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Committed updated Turkish translation by
		Gvrkem Cetin.

2001-02-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.

2001-02-01  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-31  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Terminology fixes by Andras Timar <timar@gnome.hu>

2001-01-31  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated Hungarian translations

2001-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-01-29  Martin Norbdck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-01-27  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation.

2001-01-25  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated Hungarian translations

2001-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.

2001-01-24  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Tons of fixes by Andras and Emese (spelling,
	terminology, headers)

2001-01-23  Martin Norbdck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-01-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-20  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation.

2001-01-18  Martin Norbdck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-01-18  Kenneth Christiansen  <kenneth@gnu.org>

	* POTFILES.in: Updated
	* da.po, fi.po, fr.po, no.po, sv.po:
	All updated to include translations from
	the gnome-vfs.keys file. All extracted with
	a script of mine.

2001-01-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.

2001-01-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-01-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2000-12-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-31  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation.

2000-12-27  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-12-20  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2000-12-18  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2000-12-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-06  Fatih Demir <kabalak@gmx.net>

	* ko.po: Committed updated Korean
		translation.

2000-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-03  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-11-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-11-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-20  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2000-11-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-16  Matthias Warkus  <mawa@iname.com>

	* de.po: Update.

2000-11-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2000-11-14  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2000-11-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-11-09  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated.

2000-11-08  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* sk.po: Update Slovak translation from Stanislav Visnovsky.

2000-11-05  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* sk.po: Intial Slovak translation from Stanislav Visnovsky.

2000-11-03  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-11-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-02  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-17  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish Translation

2000-10-12  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Updated the Turkish translation ( yes,
	the update was done with gtranslator ).

2000-09-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-09-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-05  Martin Baulig  <baulig@suse.de>

	* .cvsignore: Added Makefile.in.in.

2000-08-30  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-08-27 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Added Irish translation.

2000-08-18  Takuo Kitame  <kitame@northeye.org>

	* ja.po: Updated Japanese translation

2000-08-17  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated Italian translation

2000-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-08-14  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* POTFILES.in: added missing files.

2000-08-08 Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-07-26  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-26  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

2000-07-24  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Corrected some wrong translations. (->QA).

	* update.pl: I don't think that we're building a nautilus
		translation in the gnome-vfs module ;)

	* .cvsignore: Added the "messages" file to the ignored ones.

2000-07-24  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated Hungarian translations.

2000-07-22  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Updated from Akira TAGOH.

2000-07-21  Christopher R. Gabriel  <cgabriel@mixadlive.com>

	* it.po: updated italian translation.

2000-07-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nl.po: Added Dutch translation from Mendel Mobach
	<mendel@mobach.nl>.

2000-07-12  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-07-10  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-07-05  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-25  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* sl.po: fixed a bunch of typos and semantical errors ;)

2000-06-24  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-06-17  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-17  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added missing files.
	* no.po: Updated Norwegian translation.

2000-04-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-06-10  Sung-Hyun Nam  <namsh@lgic.co.kr>

	* ko.po: initial translation from Young-Ho,Cha <ganadist@dacome.co.kr>

2000-06-04  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-05-25  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-05-25  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Added Hungarian translations.

2000-04-27  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-04-27  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-26  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-04-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added one missing file.

2000-04-20  Pablo Saratxaga <pablo@mandrakesoft.com>

	* lt.po: Updated Lithuanian file

2000-04-19  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file
	* ca.po: Added Catalan file

2000-04-18  Vincent Renardias <vincent@redhat.com>

	* fr.po: 100% complete.

2000-04-17  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Updated it .

2000-04-16  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.

2000-04-16  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2000-04-14  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Japanese Update from Akira Tagoh.

2000-04-10  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-08  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-08  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-04-05  Spiros Papadimitriou  <spapadim+@cs.cmu.edu>

	* el.po: Updated Greek translation.

2000-03-30  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated translation.

2000-03-25  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated translation.

2000-03-25  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Initial Japanese translation from Akira Tagoh

2000-03-10  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-02-25  Andreas Hyden  <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-02-23  Andreas Hyden  <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-02-15  Vincent Renardias <vincent@ldsol.com>

	* fr.po : Updated (more work needed)

2000-02-09  Simos Xenitellis <simos@hellug.gr>

	* el.po: Updated Greek translation.

2000-01-24  Spiros Papadimitiriou <spapadim+@cs.cmu.edu>

	* el.po: Added Greek translation.

2000-01-19  Kjartan Maraas  <kmaraas@online.no>

	* POTFILES.in: Added missing files.
	* no.po: Updated accordingly.

2000-01-04  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

1999-12-29  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

1999-12-28  Martin Norbdck  <d95mback@dtek.chalmers.se>

	* sv.po: Added Swedish translation.

1999-12-28  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

1999-12-27  Matthias Warkus  <mawa@iname.com>

	* de.po: Added.

1999-12-23  Fatih Demir <kabalak@gmx.net>

	* tr.po: Added tr.po for Turkish translation .

1999-12-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-11-19  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Added Norwegian translation.

1999-09-29  Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>

	* pt_BR.po:	Add pt_BR translations

1999-09-25  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Added Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>.

1999-08-25  Vincent Renardias <vincent@ldsol.com>

	* fr.po: Initial translation:
	  42 translated messages.
